.hidden {
  display: none;
}

.preloader-container {
  background-color: white;
  width: 100%;
  height: 100%;
}

.preloader-content {
  color: #73bf43;
  padding: 20%;
  text-align: center;
  font-size: 1.5vw;
}

.main-page {
  max-width: 50%;
  margin: 0 auto;
  border-top: 1vw solid #73bf43;
  border-bottom: 1vw solid #73bf43;
}

/* MIN  */

@media only screen and (min-width: 3200px) {
  .main-page {
    max-width: 25%;
  }
}

@media only screen and (min-width: 2500px) {
  .main-page {
    max-width: 33%;
  }
}

/* MAX */

@media only screen and (max-width: 800px) {
  .main-page {
    max-width: 90%;
    border-top: 5vw solid #73bf43;
    border-bottom: 5vw solid #73bf43;
  }

  .preloader-content {
    font-size: 5vw;
  }
}

@media only screen and (max-width: 600px) {
  .main-page {
    max-width: 95%;
  }

  .preloader-content {
    font-size: 7.5vw;
  }
}

@media only screen and (max-width: 400px) {
  .main-page {
    max-width: 100%;
  }
}
